input[type=text]  
{
   padding:5px; width:90%; border:solid 1px #CCC;
}

 .box 
 {
      width:255px; 
      height:115px;
      margin:0px auto;
      text-align:center;
      position:relative;
      font-size:8pt;
 }
 
   .collapse 
  {
       position:relative; 
       z-index: 100000000;
  }
   .box 
   {
      display:block;
      display:none;
      background:#FFF;
      border:solid 1px #BBBBBB;
      border-radius:5px;
      box-shadow:0px 0px 15px #999;
      position:absolute;
   }

      .box a.close {
       color:red;
       font-size:12px;
       font-family:arial;
       text-decoration:underline;
      }

      .arrow {
      	width: 0;
      	height: 0;
      	border-bottom: 11px solid #FFF;
      	position:absolute;
      	left:1px;
      	top:-10px;
      	z-index:1001;
      }

      .arrow-border {
      	width: 0;
      	height: 0;
      	border-bottom: 11px solid #BBBBBB;
      	position:absolute;
      	top:-12px;
      	z-index:1000;
      }
      
      .subscribe {
        margin-top: 5px;         
      }
